.bg__light { background: rgba(242, 242, 242, 1) !important; }
.bg__light1 { background-color: #F9F9F9 !important;}
.bg__light2 { background-color: #C4C4C4 !important;}

.bg__light3 { background-color: #DCDCDC !important;}
.bg__light4 { background-color: #D8D8D8 !important;}
.bg__light5 { background-color: #E9E9E9}
.bg__light6 { background-color: rgb(245, 245, 245) !important;}
.bg__light7 { background-color: #f8f9fb !important;}
.bg__light8 { background-color: rgba(234, 236, 240, 0.46) !important;}
.bg__light9 { background-color: #F6F6F6 !important;}
.bg__light10 { background-color: #F3F3F3 !important;}

.bg__dark { background-color: #1D1D1D !important; }
.bg__dark2 { background-color: rgba(0, 0, 0, 0.10) !important; }
.bg__dark3 { background-color: rgba(234, 236, 240, 1) !important; }
.bg__dark__opaque { background-color: rgba(10, 12, 6, 0.55) !important; }
.bg__green__opaque { background-color: rgba(36, 183, 103, 0.38) !important; }
.bg__black { background-color: #0D0D0D !important; }

.bg__green { background-color: rgba(44, 174, 137, 1) !important;}
.bg__green2 { background-color: rgba(30, 203, 154, 0.51) !important;}
.bg__green3 { background-color: rgb(209, 247, 233) !important; }

.bg__primary__opaque { background-color: rgba(0, 158, 233, 0.10) !important;}
.bg__primary__opaque2 { background-color: rgba(0, 158, 233, 0.05) !important;}
.bg__red { background-color: #FF0000 !important;}
.bg__danger { background-color: #F26161 !important; }

.bg__dashed__border { background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' rx='100' ry='100' stroke='%2300A8DDFF' stroke-width='2' stroke-dasharray='50%25%2c 29%25' stroke-dashoffset='98' stroke-linecap='butt'/%3e%3c/svg%3e"); border-radius: 100px; }
/* Gradients */
.bg__green__gradient { background: linear-gradient(180deg, #2CAE89 0%, #03684B 100%) !important;}

/* LEAFLET */
.leaflet-tooltip { background-color: transparent !important; }
